<!-- TOOLBAR -->
<div class="toolbar lh center">
	<div class="toolbar-title">Phylo Card Generator</div>

	<div class="toolbar-spacer"></div>

	<div class="toolbar-btn lv center dialog-toggle"
		id="import-button"
		data-position="bottom-center"
		data-dialog="import_dialog"
		data-group="toolbar">
		<div class="icon cloud_upload"></div>
		<div class="tooltip nopadding">Import</div>
	</div>
	<div class="toolbar-btn lv center dialog-toggle"
		id="export-button"
		data-position="bottom-center"
		data-dialog="export_dialog"
		data-group="toolbar">
		<div class="icon cloud_download"></div>
		<div class="tooltip nopadding">Export</div>
	</div>

	<div class="toolbar-spacer"></div>

	<div class="toolbar-btn lv center dialog-toggle"
		id="print-button"
		data-position="bottom-center"
		data-dialog="print_dialog"
		data-group="toolbar">
		<div class="icon print"></div>
		<div class="tooltip nopadding">Print</div>
	</div>
	<div class="toolbar-btn lv center" id="delete-button">
		<div class="icon delete"></div>
		<div class="tooltip nopadding">Delete</div>
	</div>

	<div class="toolbar-spacer"></div>

	<div class="toolbar-btn lv center relative" id="help-button">
		<div class="icon help"></div>
		<div class="tooltip nopadding">Help</div>
		<div id="help-active" class="toast toast-box">
			Help is now active. Click the ? icons to get more information about the fields.
		</div>
	</div>
	<a href="https://ephemeralwaves.gitlab.io/PhyloHandD/" target="_blank">
		<div class="toolbar-btn lv center" id="info-button">
			<div class="icon info"></div>
			<div class="tooltip nopadding">Info</div>
		</div>
	</a>
</div>